XmCreateArrowButton(library call)

NAME
XmCreateArrowButton — The ArrowButton widget creation function

SYNOPSIS

#include <Xm/ArrowB.h>
Widget XmCreateArrowButton(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateArrowButton creates an instance of an ArrowButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of ArrowButton and its associated resources, see XmArrowButton(3).

RETURN

Returns the ArrowButton widget ID.

RELATED

XmArrowButton(3).